### File

`packages/core/src/lib/services/store/actions/notifications.actions.ts`

### Deprecated

it will be removed in the next major version

### Implements

`Action`

### Index

###### Properties
Public payload type

### Constructor

`constructor(payload: any[])`
Parameters :
Name | Type | Optional
payload | `any[]` | No

### Properties

Public payload
Type : `any[]`

type
Type : `unknown`
Default value : `CoreNotificationsActionTypes.UPDATE_NOTIFICATIONS_LIST`

# results matching ""

# No results matching ""